{"_id": "7aaa9999450929f6", "_type": "sec_certs.sample.cc.CCCertificate", "dgst": "7aaa9999450929f6", "status": "active", "category": "Network and Network-Related Devices and Systems", "name": "Palo Alto Networks SD-WAN Instant-On Network (ION) Devices ION 1200, ION 1200-S, ION 3200, ION 5200, ION 9200, vION, and Controller running 6.5", "manufacturer": "Palo Alto Networks, Inc.", "scheme": "US", "security_level": {"_type": "Set", "elements": []}, "not_valid_before": "2026-10-05", "not_valid_after": "2028-10-05", "report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid11722-vr.pdf", "st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid11722-ST.pdf", "cert_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid11722-ci.pdf", "manufacturer_web": "https://www.paloaltonetworks.com/", "protection_profile_links": {"_type": "Set", "elements": ["https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/pkg_ssh_v1.0.pdf", "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/NDcPP_v3_0e.pdf"]}, "maintenance_updates": {"_type": "Set", "elements": []}, "state": {"_type": "sec_certs.sample.cc_eucc_common.InternalState", "report": {"_type": "sec_certs.sample.document_state.DocumentState", "download_ok": true, "convert_ok": true, "extract_ok": true, "source_hash": "99ea4ada1f63b3b17641ccaa83cc9ebc32ed9ac912b08255f4cac4cbea2d4f36", "txt_hash": "e7213f921a8439a67806a36092c61ed3bed7b5c6ad2638bd4bc8f11aa9d197d8", "json_hash": "c16d2c3d3a43c9e59265e5fdefe66b400320dab4b8d018cd9ff4cfd87152562c"}, "st": {"_type": "sec_certs.sample.document_state.DocumentState", "download_ok": true, "convert_ok": true, "extract_ok": true, "source_hash": "db92dd61c4c729a3083f5df8c2b28f6c4375b178c808590bd77bc0bdbab26408", "txt_hash": "40a84f79ffb332ed1ee15bcb84f0f4b6b34c48c21c2d0f5f70480f4142dc4f46", "json_hash": "09c870dfdf22673feb71f1fe09726889e5e539103c45e926bcf8fae0033a1897"}, "cert": {"_type": "sec_certs.sample.document_state.DocumentState", "download_ok": true, "convert_ok": true, "extract_ok": true, "source_hash": "577c9ab5498a9a85d9595ae919e56c58cff2468027aa94c97d7272410bbb4821", "txt_hash": "c43e99eb2b404cda0dded2cb886ba1f00c4becabebcb5408e7b9d5eeb1ac9cf2", "json_hash": "39735eb5c69852b9c2512ee085ca36cd55611b94b054ee1c3a86bbf9c2c605f2"}}, "pdf_data": {"_type": "sec_certs.sample.cc_eucc_common.PdfData", "report_metadata": {"pdf_file_size_bytes": 709627, "pdf_is_encrypted": false, "pdf_number_of_pages": 17, "/Author": "comptont", "/Creator": "Microsoft\u00ae Word for Microsoft 365", "/CreationDate": "D:20261013150643-04'00'", "/ModDate": "D:20261013150643-04'00'", "/Producer": "Microsoft\u00ae Word for Microsoft 365", "pdf_hyperlinks": {"_type": "Set", "elements": ["http://www.kb.cert.org/vuls/", "https://web.nvd.nist.gov/view/vuln/search"]}}, "st_metadata": {"pdf_file_size_bytes": 1414038, "pdf_is_encrypted": false, "pdf_number_of_pages": 60, "/Producer": "Microsoft\u00ae Word for Microsoft 365", "/Creator": "Microsoft\u00ae Word for Microsoft 365", "/CreationDate": "D:20261013163259-04'00'", "/ModDate": "D:20261013163259-04'00'", "pdf_hyperlinks": {"_type": "Set", "elements": ["about:blank", "http://www.paloaltonetworks.com/", "mailto:aes256-gcm@openssh.com"]}}, "cert_metadata": {"pdf_file_size_bytes": 134901, "pdf_is_encrypted": false, "pdf_number_of_pages": 1, "/Producer": "WeasyPrint 62.3", "/Title": "VID11722-FINAL CERT", "pdf_hyperlinks": {"_type": "Set", "elements": []}}, "report_frontpage": {"US": {"cert_id": "", "cert_item": "Palo Alto Networks SD-WAN Instant-On Network (ION) Devices ION 1200, ION 1200-S, ION 3200, ION 5200, ION 9200, vION, and Controller running 6.5", "cert_lab": "US NIAP"}}, "st_frontpage": null, "cert_frontpage": null, "report_keywords": {"cc_cert_id": {"US": {"CCEVS-VR-VID11722-2026": 1}}, "cc_protection_profile_id": {}, "cc_security_level": {}, "cc_sar": {}, "cc_sfr": {}, "cc_claims": {}, "vendor": {"Broadcom": {"Broadcom": 2}}, "eval_facility": {"Gossamer": {"Gossamer Security": 4}}, "symmetric_crypto": {}, "asymmetric_crypto": {}, "pq_crypto": {}, "hash_function": {}, "crypto_scheme": {}, "crypto_protocol": {"SSH": {"SSH": 8}, "TLS": {"TLS": {"TLS": 5}}, "VPN": {"VPN": 4}}, "randomness": {}, "cipher_mode": {}, "ecc_curve": {}, "crypto_engine": {}, "tls_cipher_suite": {}, "crypto_library": {"OpenSSL": {"OpenSSL": 1}}, "vulnerability": {}, "side_channel_analysis": {}, "technical_report_id": {}, "device_model": {}, "tee_name": {}, "os_name": {}, "cplc_data": {}, "ic_data_group": {}, "standard_id": {}, "javacard_version": {}, "javacard_api_const": {}, "javacard_packages": {}, "certification_process": {}}, "st_keywords": {"cc_cert_id": {}, "cc_protection_profile_id": {}, "cc_security_level": {}, "cc_sar": {"ADV": {"ADV_FSP": 1}, "AGD": {"AGD_OPE": 1, "AGD_PRE": 1}, "ALC": {"ALC_CMC": 1, "ALC_CMS": 1, "ALC_FLR": 1}, "ATE": {"ATE_IND": 1}, "AVA": {"AVA_VAN": 1}, "ASE": {"ASE_INT": 1, "ASE_CCL": 1, "ASE_SPD": 1, "ASE_OBJ": 1, "ASE_ECD": 1, "ASE_REQ": 1, "ASE_TSS": 1}}, "cc_sfr": {"FAU": {"FAU_STG_EXT.1": 4, "FAU_GEN.1.2": 2, "FAU_GEN": 2, "FAU_STG_EXT": 2, "FAU_STG": 1, "FAU_GEN.1": 3, "FAU_GEN.1.1": 1, "FAU_GEN.2": 3, "FAU_STG.1": 3, "FAU_GEN.2.1": 1, "FAU_STG_EXT.1.1": 1, "FAU_STG_EXT.1.2": 1, "FAU_STG_EXT.1.3": 1, "FAU_STG_EXT.1.4": 1, "FAU_STG_EXT.1.5": 1, "FAU_STG_EXT.1.6": 1, "FAU_STG.1.1": 1, "FAU_STG.2.1": 1}, "FCO": {"FCO_CPC_EXT": 1, "FCO_CPC_EXT.1": 3, "FCO_CPC_EXT.1.1": 1, "FCO_CPC_EXT.1.2": 1, "FCO_CPC_EXT.1.3": 1}, "FCS": {"FCS_RBG_EXT.1.2": 2, "FCS_SSHS_EXT.1": 5, "FCS_SSHS_EXT.1.3": 1, "FCS_SSH_EXT.1": 8, "FCS_SSH_EXT.1.1": 2, "FCS_SSH_EXT.1.5": 1, "FCS_CKM": 5, "FCS_COP": 25, "FCS_RBG_EXT": 1, "FCS_TLSC_EXT": 1, "FCS_TLSS_EXT": 1, "FCS_NTP_EXT": 1, "FCS_SSH_EXT": 2, "FCS_SSHS_EXT": 1, "FCS_CKM.1": 6, "FCS_CKM.2": 5, "FCS_CKM.4": 17, "FCS_RBG_EXT.1": 7, "FCS_NTP_EXT.1": 3, "FCS_TLSC_EXT.1": 4, "FCS_TLSS_EXT.1": 4, "FCS_TLSC_EXT.2": 3, "FCS_TLSS_EXT.2": 6, "FCS_CKM.1.1": 1, "FCS_CKM.2.1": 1, "FCS_CKM.4.1": 1, "FCS_COP.1": 5, "FCS_RBG_EXT.1.1": 1, "FCS_NTP_EXT.1.1": 1, "FCS_NTP_EXT.1.2": 1, "FCS_NTP_EXT.1.3": 1, "FCS_NTP_EXT.1.4": 1, "FCS_SSH_EXT.1.2": 1, "FCS_SSH_EXT.1.3": 1, "FCS_TLSC_EXT.1.1": 4, "FCS_TLSC_EXT.1.6": 2, "FCS_TLSC_EXT.1.7": 2, "FCS_TLSC_EXT.1.8": 2, "FCS_TLSC_EXT.1.9": 2, "FCS_TLSC_EXT.1.2": 2, "FCS_TLSC_EXT.1.3": 2, "FCS_TLSC_EXT.1.4": 2, "FCS_TLSC_EXT.1.5": 2, "FCS_TLSS_EXT.1.1": 4, "FCS_TLSS_EXT.1.2": 2, "FCS_TLSS_EXT.1.3": 2, "FCS_TLSS_EXT.1.4": 2, "FCS_TLSS_EXT.1.5": 2, "FCS_TLSS_EXT.1.6": 2, "FCS_TLSS_EXT.1.7": 2, "FCS_TLSS_EXT.1.8": 2, "FCS_TLSS_EXT.2.2": 1}, "FIA": {"FIA_UIA_EXT.1.3": 3, "FIA_AFL": 1, "FIA_PMG_EXT": 1, "FIA_UIA_EXT": 1, "FIA_UAU": 2, "FIA_AFL.1": 5, "FIA_PMG_EXT.1": 3, "FIA_UIA_EXT.1": 5, "FIA_UAU.7": 1, "FIA_AFL.1.1": 1, "FIA_AFL.1.2": 1, "FIA_PMG_EXT.1.1": 1, "FIA_UIA_EXT.1.1": 1, "FIA_UIA_EXT.1.2": 1, "FIA_UIA_EXT.1.4": 1, "FIA_UIA.7.1": 1}, "FMT": {"FMT_SMF.1.1": 2, "FMT_MOF": 8, "FMT_MTD": 8, "FMT_SMF": 1, "FMT_SMR": 1, "FMT_SMF.1": 3, "FMT_SMR.2": 3, "FMT_MOF.1": 2, "FMT_MTD.1": 2, "FMT_SMR.2.1": 1, "FMT_SMR.2.2": 1, "FMT_SMR.2.3": 1}, "FPT": {"FPT_TST_EXT.1": 4, "FPT_SKP_EXT": 1, "FPT_APW_EXT": 1, "FPT_STM_EXT": 1, "FPT_TST_EXT": 2, "FPT_TUD_EXT": 1, "FPT_ITT": 1, "FPT_SKP_EXT.1": 3, "FPT_APW_EXT.1": 3, "FPT_TUD_EXT.1": 4, "FPT_ITT.1": 4, "FPT_STM_EXT.1": 4, "FPT_SKP_EXT.1.1": 1, "FPT_APW_EXT.1.1": 1, "FPT_STM_EXT.1.1": 1, "FPT_STM_EXT.1.2": 1, "FPT_TST_EXT.1.1": 1, "FPT_TST_EXT.1.2": 1, "FPT_TUD_EXT.1.1": 1, "FPT_TUD_EXT.1.2": 1, "FPT_TUD_EXT.1.3": 1, "FPT_ITT.1.1": 1}, "FTA": {"FTA_SSL": 2, "FTA_SSL_EXT": 1, "FTA_TAB": 1, "FTA_SSL.3": 3, "FTA_SSL.4": 3, "FTA_SSL_EXT.1": 4, "FTA_TAB.1": 4, "FTA_SSL.3.1": 1, "FTA_SSL.4.1": 1, "FTA_TAB.1.1": 1}, "FTP": {"FTP_ITC": 1, "FTP_TRP": 4, "FTP_ITC.1": 4, "FTP_ITC.1.1": 1, "FTP_ITC.1.2": 1, "FTP_TRP.1": 3, "FTP_ITT.1": 1}}, "cc_claims": {"A": {"A.PHYSICAL_PROTECTION": 1}, "OE": {"OE.PHYSICAL": 1, "OE.NO_GENERAL_PURPOSE": 1, "OE.NO_THRU_TRAFFIC_PROTECTION": 1, "OE.UPDATES": 1, "OE.ADMIN_CREDENTIALS_SECURE": 1, "OE.TRUSTED_ADMIN": 1, "OE.RESIDUAL_INFORMATION": 1, "OE.COMPONENTS_RUNNING": 1, "OE.VM_CONFIGURATION": 1}}, "vendor": {"Broadcom": {"Broadcom": 2}}, "eval_facility": {}, "symmetric_crypto": {"AES_competition": {"AES": {"AES": 41, "AES-256": 5, "AES-": 1}}, "DES": {"3DES": {"3DES": 1}}, "constructions": {"MAC": {"HMAC": 13, "HMAC-SHA-256": 6, "HMAC-SHA-384": 5, "HMAC-SHA-512": 6}}}, "asymmetric_crypto": {"RSA": {"RSA 2048": 1}, "ECC": {"ECDH": {"ECDHE": 3}, "ECDSA": {"ECDSA": 21}, "ECC": {"ECC": 16}}, "FF": {"DH": {"DHE": 1, "DH": 25, "Diffie-Hellman": 9}}}, "pq_crypto": {}, "hash_function": {"SHA": {"SHA1": {"SHA-1": 4, "SHA1": 2}, "SHA2": {"SHA-256": 7, "SHA-384": 4, "SHA-512": 3, "SHA256": 2, "SHA-2": 1}}}, "crypto_scheme": {"MAC": {"MAC": 2}, "KEX": {"Key Exchange": 1}}, "crypto_protocol": {"SSH": {"SSH": 38, "SSHv2": 3}, "TLS": {"SSL": {"SSL": 3}, "TLS": {"TLS 1.2": 15, "TLS": 74, "TLS 1.3": 8, "TLS 1.0": 1, "TLS 1.1": 1, "TLS v1.2": 2, "TLSv1.3": 1, "TLSv1.2": 1}, "DTLS": {"DTLSv1.2": 1}}, "IKE": {"IKE": 17, "IKEv2": 15}, "IPsec": {"IPsec": 33}, "VPN": {"VPN": 24}}, "randomness": {"PRNG": {"DRBG": 22}, "RNG": {"RBG": 2}}, "cipher_mode": {"ECB": {"ECB": 4}, "CBC": {"CBC": 16}, "CTR": {"CTR": 6}, "GCM": {"GCM": 14}}, "ecc_curve": {"NIST": {"P-384": 16, "P-521": 18, "P-256": 13, "NIST P-256": 1, "secp256r1": 11, "secp384r1": 9, "secp521r1": 8}}, "crypto_engine": {}, "tls_cipher_suite": {"TLS": {"TLS_ECDHE_ECDSA_WITH_AES_128_GCM_SHA256": 4, "TLS_ECDHE_ECDSA_WITH_AES_256_GCM_SHA384": 4, "TLS_ECDHE_RSA_WITH_AES_128_GCM_SHA256": 8, "TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384": 10, "TLS_ECDHE_ECDSA_WITH_AES_128_CBC_SHA256": 2, "TLS_ECDHE_ECDSA_WITH_AES_256_CBC_SHA384": 2, "TLS_ECDHE_RSA_WITH_AES_128_CBC_SHA256": 2, "TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA384": 2, "TLS_RSA_WITH_AES_128_GCM_SHA256": 4, "TLS_RSA_WITH_AES_256_GCM_SHA384": 4, "TLS_ECDHE_RSA_WITH_AES_128_CBC_SHA": 4, "TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA": 4}}, "crypto_library": {}, "vulnerability": {}, "side_channel_analysis": {}, "technical_report_id": {}, "device_model": {}, "tee_name": {}, "os_name": {}, "cplc_data": {}, "ic_data_group": {}, "standard_id": {"FIPS": {"FIPS 186-5": 3, "FIPS PUB 186-5": 12, "FIPS PUB 1864": 4, "FIPS PUB 1865": 1, "FIPS 186-4": 1}, "NIST": {"NIST SP 800-186": 1, "NIST SP 800-56A": 1}, "PKCS": {"PKCS #1": 3, "PKCS#12": 2}, "RFC": {"RFC 3526": 12, "RFC7919": 2, "RFC 8017": 2, "RFC 7919": 2, "RFC 2818": 1, "RFC 4301": 2, "RFC 4303": 2, "RFC 3602": 3, "RFC 4106": 1, "RFC 7296": 2, "RFC 4868": 1, "RFC 5282": 1, "RFC 5114": 1, "RFC 4945": 1, "RFC 5905": 1, "RFC 4252": 2, "RFC 8332": 4, "RFC 4253": 5, "RFC 4344": 2, "RFC 5647": 2, "RFC 6668": 2, "RFC 8268": 4, "RFC 5656": 5, "RFC 5246": 6, "RFC 8446": 7, "RFC 5289": 30, "RFC 6125": 4, "RFC 5288": 5, "RFC 8422": 4, "RFC 5077": 3, "RFC 5280": 4, "RFC 6960": 1, "RFC 2986": 2, "RFC 5996": 1, "RFC4945": 1}, "ISO": {"ISO/IEC 148883": 2, "ISO/IEC 9796-2": 2, "ISO/IEC 14888-3": 2, "ISO/IEC 10118-": 1, "ISO/IEC 9797-": 1, "ISO/IEC 18031:2011": 7}, "X509": {"X.509": 14}}, "javacard_version": {}, "javacard_api_const": {}, "javacard_packages": {}, "certification_process": {}}, "cert_keywords": {"cc_cert_id": {"US": {"CCEVS-VR-VID11722-2026": 1}}, "cc_protection_profile_id": {}, "cc_security_level": {}, "cc_sar": {}, "cc_sfr": {}, "cc_claims": {}, "vendor": {}, "eval_facility": {"Gossamer": {"Gossamer Security": 1}}, "symmetric_crypto": {}, "asymmetric_crypto": {}, "pq_crypto": {}, "hash_function": {}, "crypto_scheme": {}, "crypto_protocol": {"SSH": {"SSH": 1}}, "randomness": {}, "cipher_mode": {}, "ecc_curve": {}, "crypto_engine": {}, "tls_cipher_suite": {}, "crypto_library": {}, "vulnerability": {}, "side_channel_analysis": {}, "technical_report_id": {}, "device_model": {}, "tee_name": {}, "os_name": {}, "cplc_data": {}, "ic_data_group": {}, "standard_id": {}, "javacard_version": {}, "javacard_api_const": {}, "javacard_packages": {}, "certification_process": {}}, "report_filename": "st_vid11722-vr.pdf", "st_filename": "st_vid11722-ST.pdf", "cert_filename": "st_vid11722-ci.pdf"}, "heuristics": {"_type": "sec_certs.sample.cc_eucc_common.Heuristics", "extracted_versions": {"_type": "Set", "elements": ["6.5"]}, "cpe_matches": null, "verified_cpe_matches": null, "related_cves": null, "cert_lab": ["US"], "cert_id": "CCEVS-VR-VID-11722-2026", "prev_certificates": null, "next_certificates": null, "st_references": {"_type": "sec_certs.sample.certificate.References", "directly_referenced_by": null, "indirectly_referenced_by": null, "directly_referencing": null, "indirectly_referencing": null}, "report_references": {"_type": "sec_certs.sample.certificate.References", "directly_referenced_by": null, "indirectly_referenced_by": null, "directly_referencing": null, "indirectly_referencing": null}, "annotated_references": null, "extracted_sars": null, "direct_transitive_cves": null, "indirect_transitive_cves": null, "scheme_data": null, "protection_profiles": {"_type": "Set", "elements": ["ed9c9d74c3710878", "4704bfbdf61ca066"]}, "eal": "EAL1"}}